## univention-nfs 10.0.0-1A~4.3.0.201712120028

=== debian/changelog ===
univention-nfs (10.0.0-1A~4.3.0.201712120028) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 12 Dec 2017 00:28:54 +0100

univention-nfs (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:37 +0100

univention-nfs (9.0.0-3) unstable; urgency=low

  * Bug #32272: Remove remaining HA support
  * Bug #33254: Remove port 4660 from firewall
  * Bug #45101: Start NFS server for first NFS share
  * Bug #25446: Make RPCNFSDCOUNT configurable

 -- Philipp Hahn <hahn@univention.de>  Fri, 28 Jul 2017 15:49:19 +0200

univention-nfs (9.0.0-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-nfs (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:58 +0200

univention-nfs (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:24:34 +0100

univention-nfs (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138) 

 -- Felix Botner <botner@univention.de>  Mon, 23 Jun 2014 11:17:26 +0200

univention-nfs (6.0.3-1) unstable; urgency=low

  * Added idmapd configuration option nfs/common/idmapd (default=yes)
    for NFSv4 support (Bug #21556) 

 -- Erik Damrose <damrose@univention.de>  Fri, 25 Oct 2013 10:43:43 +0200

univention-nfs (6.0.2-2) unstable; urgency=low

  * Fix nfs/common/gssd default value (Bug #21556) 

 -- Erik Damrose <damrose@univention.de>  Thu, 24 Oct 2013 16:38:50 +0200

univention-nfs (6.0.2-1) unstable; urgency=low

  * Make /etc/default/nfs-common option NEED_GSSD configurable with the UCRV
    nfs/common/gssd, which defaults to yes (Bug #21556)

 -- Erik Damrose <damrose@univention.de>  Thu, 24 Oct 2013 11:34:03 +0200

univention-nfs (6.0.1-5) unstable; urgency=low

  * Activate NFSv4 by default (Bug #21556) 
  * Added support for custom NFS share settings by supporting
    univentionShareNFSCustomSetting in nfs-shares listener (Bug #18708)

 -- Erik Damrose <damrose@univention.de>  Wed, 16 Oct 2013 13:56:32 +0200

univention-nfs (6.0.1-4) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30948)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 24 Sep 2013 12:26:34 +0200

univention-nfs (6.0.1-3) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30948)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 24 Sep 2013 11:29:25 +0200

univention-nfs (6.0.1-2) unstable; urgency=low

  * Remove legacy UCR template for /etc/init.d/nfs-kernel-server. This file is
    no longer used, instead we patch the autostart support into the standard
    init script from Debian (Bug #30948 comment 7)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 24 Sep 2013 09:56:10 +0200

univention-nfs (6.0.1-1) unstable; urgency=low

  * Update init script for NFS server (Bug #32228)

 -- Philipp Hahn <hahn@univention.de>  Tue, 20 Aug 2013 12:14:10 +0200

univention-nfs (6.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30948)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 12 Jul 2013 14:58:38 +0200

univention-nfs (5.0.8-1) unstable; urgency=low

  * Added nfs to system services module (Bug #27783)

 -- Erik Damrose <damrose@univention.de>  Wed, 27 Feb 2013 10:51:08 +0100

univention-nfs (5.0.7-2) unstable; urgency=low

  * fixed nfs-homes listener (Bug #25375) 

 -- Felix Botner <botner@univention.de>  Thu, 15 Nov 2012 12:39:24 +0100

univention-nfs (5.0.7-1) unstable; urgency=low

  * added listener nfs-homes to create homeSharePath 
    on nfs home servers (Bug #25375) 

 -- Felix Botner <botner@univention.de>  Thu, 01 Nov 2012 12:01:03 +0100

univention-nfs (5.0.6-1) unstable; urgency=low

  * don't modify thinclient policies in joinscript
    if the related UDM module does not exist
    (Bug #27617)

 -- Lukas Walter <walter@univention.de>  Tue, 16 Oct 2012 15:26:52 +0200

univention-nfs (5.0.5-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 12:45:35 +0200

univention-nfs (5.0.4-2) unstable; urgency=low

  * deactivate nfs4 for rpc.nfsd by default (Bug #28500) 

 -- Felix Botner <botner@univention.de>  Tue, 09 Oct 2012 11:14:09 +0200

univention-nfs (5.0.4-1) unstable; urgency=low

  * deactivate nfs4 for rpc.nfsd by default (Bug #28500) 

 -- Felix Botner <botner@univention.de>  Tue, 09 Oct 2012 11:04:29 +0200

univention-nfs (5.0.3-3) unstable; urgency=low

  * fixed preinst (Bug #27959) 

 -- Felix Botner <botner@univention.de>  Thu, 04 Oct 2012 13:25:35 +0200

univention-nfs (5.0.3-2) unstable; urgency=low

  * remove old nfs-kernel-lockd (Bug #27959) 

 -- Felix Botner <botner@univention.de>  Thu, 04 Oct 2012 13:20:07 +0200

univention-nfs (5.0.3-1) unstable; urgency=low

  * renamed etc/modprobe.d/nfs-kernel-lockd to
    etc/modprobe.d/nfs-kernel-lockd.conf (Bug #27959)

 -- Felix Botner <botner@univention.de>  Thu, 04 Oct 2012 12:46:40 +0200

univention-nfs (5.0.2-1) unstable; urgency=low

  * Replace hard coded eth0 by get_default (Bug #26058)

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 Aug 2012 12:24:19 +0200

univention-nfs (5.0.1-1) unstable; urgency=low

  * cleanup postinst:
    * call joinscript
    * remove old migration code
    * do not set UCRV on package removal

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 08 Aug 2012 12:38:59 +0200

univention-nfs (5.0.0-1) unstable; urgency=low

  * UCS-3.1 version bump.
  * Add UCR variable descriptions (Bug #28134)

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Aug 2012 10:23:58 +0200


