=== debian/control ===
Source: univention-nfs
Section: univention
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends: debhelper,
 univention-config-dev,
 ucslint-univention

Package: univention-nfs-server
Architecture: all
Depends: ${misc:Depends},
 nfs-kernel-server,
 univention-config (>= 8.0.2),
 univention-directory-manager-tools (>> 7.0.147),
 univention-directory-listener,
 univention-base-files,
 python-univention-lib (>= 1.0.45)
Description: UCS - NFS server
 This package configures the Network FileSystem (NFS).
 Shares, that are directories which can be accessed by
 other computers on the network, can be managed with
 the univention-share infrastructure.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
