## univention-nfs 12.0.1-2A~5.0.0.202103301430

=== debian/changelog ===
univention-nfs (12.0.1-2A~5.0.0.202103301430) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Mar 2021 14:30:45 +0200

univention-nfs (12.0.1-2) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 15:25:09 +0100

univention-nfs (12.0.1-1) unstable; urgency=medium

  * Bug #52269: migate nfs listener to Python 3

 -- Florian Best <best@univention.de>  Tue, 27 Oct 2020 12:27:07 +0100

univention-nfs (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:29 +0200

univention-nfs (11.0.1-3) unstable; urgency=medium

  * Bug #51138: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 15:51:56 +0200

univention-nfs (11.0.1-2) unstable; urgency=medium

  * Bug #44054: fix newline injection into /etc/exports

 -- Florian Best <best@univention.de>  Mon, 20 May 2019 13:27:06 +0200

univention-nfs (11.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:45:24 +0100

univention-nfs (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:44 +0100

univention-nfs (10.0.0-3) unstable; urgency=low

  * Bug #46587: Forcefully disable rpc-svcgssd.service for now

 -- Philipp Hahn <hahn@univention.de>  Mon, 07 May 2018 16:20:00 +0200

univention-nfs (10.0.0-2) unstable; urgency=low

  * Bug #46587: Forcefully disable rpc-svcgssd.service for now

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Mar 2018 07:41:45 +0100
