## univention-nfs 12.0.2-2A~5.0.0.202302061642

=== debian/changelog ===
univention-nfs (12.0.2-2A~5.0.0.202302061642) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:42:48 +0100

univention-nfs (12.0.2-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:35 +0100

univention-nfs (12.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:45 +0100

univention-nfs (12.0.1-3) unstable; urgency=medium

  * Bug #53092: Added fail checks to the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:17:44 +0100
