=== debian/control ===
Source: univention-nfs
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-nfs-server
Architecture: all
Depends:
 nfs-kernel-server,
 python3-six,
 python3-univention-lib,
 univention-base-files,
 univention-config (>= 8.0.2),
 univention-directory-listener,
 univention-directory-manager-tools (>> 7.0.147),
 ${misc:Depends},
Description: UCS - NFS server
 This package configures the Network FileSystem (NFS).
 Shares, that are directories which can be accessed by
 other computers on the network, can be managed with
 the univention-share infrastructure.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
