## univention-nfs 14.0.2

=== debian/changelog ===
univention-nfs (14.0.2) unstable; urgency=medium

  * Bug #56545: NFS-kernel-service is a oneshot service.

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:28 +0100

univention-nfs (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:23 +0100
