=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.8.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-nfs-server
 Architecture: all
 Depends:
  nfs-kernel-server,
- python3-six,
  python3-univention-lib,
  univention-base-files,
  univention-config (>= 8.0.2),
